[
  {
    "Type": "AnimCurveCompressionCodec_CompressedRichCurve",
    "Name": "CurveCompressionCodec",
    "Outer": "DefaultAnimCurveCompressionSettings",
    "Class": "UScriptClass'AnimCurveCompressionCodec_CompressedRichCurve'",
    "Flags": "RF_Public | RF_Transactional | RF_DefaultSubObject | RF_WasLoaded | RF_LoadCompleted",
    "InstanceGuid": "AF3B62A349002EF720AC2AA5E9CF3868"
  },
  {
    "Type": "AnimCurveCompressionSettings",
    "Name": "DefaultAnimCurveCompressionSettings",
    "Class": "UScriptClass'AnimCurveCompressionSettings'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "Codec": {
        "ObjectName": "AnimCurveCompressionCodec_CompressedRichCurve'DefaultAnimCurveCompressionSettings:CurveCompressionCodec'",
        "ObjectPath": "/Engine/Animation/DefaultAnimCurveCompressionSettings.0"
      }
    }
  }
]